dev_job_data:
  history:
  - build_id: 29
    uri: job/Ndev__ros_control__ubuntu_focal_amd64/29/
    stamp: 1698410110.319
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 168
  - build_id: 28
    uri: job/Ndev__ros_control__ubuntu_focal_amd64/28/
    stamp: 1675881307.504
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 168
  - build_id: 27
    uri: job/Ndev__ros_control__ubuntu_focal_amd64/27/
    stamp: 1675186525.733
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 168
  - build_id: 26
    uri: job/Ndev__ros_control__ubuntu_focal_amd64/26/
    stamp: 1675182925.943
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 168
  - build_id: 25
    uri: job/Ndev__ros_control__ubuntu_focal_amd64/25/
    stamp: 1666323313.327
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 168
  latest_build:
    skipped: 0
    failed: 1
    total: 168
  base_url: https://build.ros.org/
  total_builds: 7
  job_health: 99
  job_health_icon: icon-health-80plus
